@charset "UTF-8";

.consadole {
	margin-top: 25px;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-feature-settings: "palt";
	color: #000;
}
.consadole * {
	box-sizing: border-box;
}
.consadole .img, 
.consadole figure {
	text-align: center;
	line-height: 0;
}
.consadole strong {
	color: #1DAC5F;
}
.consadole .notes {
	font-size: clamp(14px, 2.08vw, 16px);
	font-weight: 400;
	padding-left: 1.0em;
	text-indent: -1.0em;
	line-height: 1.8;
	display: block;
}
.consadole .notes a {
	text-decoration: underline;
	color: #00599E;
}
.consadole .notes a:hover {
	text-decoration: none;
}
@media screen and (max-width: 1024px){
.consadole ul.notes {
	margin-left: 20px;
	margin-right: 20px;
}
}
@media screen and (max-width: 767px){
.consadole ul.notes {
	margin-left: 10px;
	margin-right: 10px;
}
}
.consadole a img {
	/*transition: .5s cubic-bezier(0.79,0.14,0.15,0.86);*/
	transition: all .3s;
}
.consadole a:hover img {
	opacity: 1.0;
	transform:scale(1.05, 1.05);
}
.consadole .notes li + li {
	margin-top: 5px;
}
.consadole .indent01 {
	padding-left: 1.3em;
	text-indent: -1.3em;
}
.consadole .indent01 .aw {
	padding-left: 0;
	text-indent: 0;
}
.consadole .indent02 {
	padding-left: 2.0em;
	text-indent: -2.0em;
}
.consadole .indent02 .aw {
	padding-left: 0;
	text-indent: 0;
}
.consadole .indent03 {
	padding-left: 1.75em;
	text-indent: -1.75em;
}
.consadole .indent03 .aw {
	padding-left: 0;
	text-indent: 0;
}


.consadole .section01 {
	background-color: #CD1B2F;
}
.consadole .section01_inner {
	padding: 15px 20px 40px;
}
.consadole .consadole_menu {
	max-width: 1006px;
	margin: 0 auto;
  	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.consadole .consadole_menu li {
	width: calc(50% - 7px);
}
.consadole .consadole_menu li.full {
	width: 100%;
}

@media screen and (max-width: 767px){
.consadole .section01_inner {
	padding: clamp(20px, 5.21vw, 40px) clamp(45px * 0.5, 5.86vw, 45px);
}
.consadole .consadole_menu {
  	display: block;
}
.consadole .consadole_menu li {
	width: 100%;
	margin-top: -5px;
	margin-bottom: 0;
}
}

.consadole .event_info {
	padding: 50px clamp(20px, 5.21vw, 40px);
	background: url("consadole_bg06.png") no-repeat center center/ cover;
}
.consadole .event_info_inner {
	max-width: 1140px;
	margin: 0 auto;
}
.consadole .event_info h2 {
	margin-bottom: 25px;
}
.consadole .event_info_box {
	height: 360px;
	margin-bottom: 50px;
	padding: 20px;
	color: #FFF;
	background-color: #303030;
	border: 8px solid #060605;
	overflow: auto;
}
.consadole .event_info_box_inner {
	max-width: 980px;
	margin: 0 auto;
}
.consadole .event_info_detail {
	padding: 30px 50px;
	border-top: 1px solid #C8C8C8;
}
.consadole .event_info_detail:first-child {
	border-top: none;
}
.consadole .event_info_detail dt {
	margin-bottom: 15px;
}
.consadole .event_info_detail dt small {
	margin-bottom: 10px;
	font-size: clamp(14px, 2.08vw, 16px);
	color: #A1A1A1;
	line-height: 1.2;
	display: block;
}
.consadole .event_info_detail dt em {
	font-size: clamp(22px, 3.64vw, 28px);
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.05em;
	color: #FFF;
}
.consadole .event_info_detail dd {
	font-size: clamp(14px, 2.08vw, 16px);
	letter-spacing: 0.05em;
	line-height: 1.8;
	color: #FFF;
}
.consadole .event_info h3 {
	margin-bottom: 15px;
}
.consadole .event_info .lead_txt {
	margin-bottom: 15px;
	font-size: clamp(24px, 3.90vw, 30px);
	font-weight: 900;
	text-align: center;
	line-height: 1.2;
	color: #FFF;
}

@media screen and (max-width: 767px){
.consadole .event_info {
	padding: min(6.51vw, 50px) min(4.43vw, 34px);
	background-image: url("consadole_bg06-sp.png");
}
.consadole .event_info h2 {
	max-width: min(44.19vw, 339px);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: min(3.91vw, 30px);
}
.consadole .event_info_box {
	height: min(97.78vw, 750px);
	margin-bottom: min(6.51vw, 50px);
	padding: min(2.6vw, 20px) 20px;
	border-width: min(1.04vw, 8px);
}
.consadole .event_info_detail {
	padding: min(3.9vw, 30px) min(2.6vw, 20px);
}
.consadole .event_info_detail dt {
	margin-bottom: 10px;
}
.consadole .event_info_detail dt small {
	margin-bottom: 5px;
}
.consadole .event_info h3 {
	max-width: min(50.84vw, 390px);
	margin-left: auto;
	margin-right: auto;
}
}

.consadole .referral_program {
	padding: 50px clamp(20px, 5.21vw, 40px) 170px;
	background-color: #CD1B2F;
}
.consadole .referral_program_inner {
	max-width: 1260px;
	margin: -45px auto 0;
}
.consadole .referral_program_box {
	padding: 70px 20px 50px;
	background-color: #FFF;
}
.consadole .referral_program_box_inner {
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
.consadole .referral_program .event_period {
	margin-bottom: 40px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.consadole .referral_program .event_period em {
	margin-right: 15px;
	padding: 10px;
	font-size: clamp(20px, 3.9vw, 30px);
	font-weight: 700;
	line-height: 1.2;
	color: #FFF;
	background-color: #CD1B2F;
	display: inline-block;
}
.consadole .referral_program .event_period span {
	font-size: clamp(24px, 5.20vw, 40px);
	font-weight: 900;
	display: inline-block;
}
.consadole .referral_program .event_period b {
	font-size: clamp(32px, 7.81vw, 60px);
	font-weight: 900;
}
.consadole .referral_program_box h3 {
	margin-bottom: 10px;
}

@media screen and (max-width: 767px){
.consadole .referral_program {
	padding-top: min(6.51vw, 50px);
	padding-bottom: min(15.64vw, 120px);
}
.consadole .referral_program h2 {
	width: min(100vw, 767px);
	margin-left: calc(clamp(20px, 5.21vw, 40px) * -1);
	margin-right: calc(clamp(20px, 5.21vw, 40px) * -1);
}
.consadole .referral_program_inner {
	margin: calc(min(9.12vw, 70px) * -1) auto 0;
}
.consadole .referral_program_box {
	padding: min(15.64vw, 120px) min(4.43vw, 34px) min(6.51vw, 50px);
}
.consadole .referral_program .event_period {
	margin-bottom: 40px;
	text-align: center;
	display: block;
}
.consadole .referral_program .event_period em {
	margin-right: 0;
	margin-bottom: 5px;
	padding: 5px;
	display: block;
}
.consadole .referral_program .event_period span {
	line-height: 1.2;
}
.consadole .referral_program .event_period br {
	display: inline-block !important;
}
}

.consadole .notice_list_w980 {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.consadole .notice_list_w900 {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.consadole .notice_list_w800 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.consadole .notice_list {
    width: fit-content;
	margin-top: 10px;
    margin-left: auto;
	margin-bottom: 30px;
    text-align: left;
}
.consadole .notice_list.highlight {
	background-color: #FCF1F2;
	display: block;
	margin: 20px auto 50px;
	padding: 20px;
	text-align: center;
	width: 100%;
}
.consadole #capital .notice_list {
    width: auto;
	max-width: 980px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}
.consadole .notice_list.is_center {
	margin-right: auto;
}
.consadole .notice_list li {
	position: relative;
	padding-left: 20px;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	line-height: 1.6;
}
.consadole .notice_list.highlight li {
	color: #CD1B2F;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	line-height: 1.6;
}
.consadole #capital .notice_list li {
	font-size: 16px;
	line-height: 1.8;
}
.consadole #capital .notice_list li + li {
	margin-top: 5px;
}
.consadole #capital .entry_btn + .notice_list {
	margin-top: 30px;
}
.consadole .notice_list li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.consadole .notice_list.highlight li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.consadole .notice_list li a {
	text-decoration: underline;
}
.consadole .notice_list li a:hover {
	text-decoration: none;
}

@media screen and (max-width: 767px){
.consadole .notice_list.highlight li {
	font-size: 16px;
}
}

.consadole .referral_program_box h4 {
	margin-top: 10px;
	margin-bottom: -5px;
}
.consadole .terms_bnr.js_acdn_plan {
	margin-bottom: 0;
}
.consadole .acdn_plan_trigger {
	background-color: #FAECE5;
	border: 5px solid #CD1B2F;
}
.consadole .acdn_plan_trigger .acdn_title {
	padding: 15px 25px;
	font-size: clamp(22px, 3.9vw, 30px);
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: 0.05em;
	color: #CD1B2F;
	display: block;
}
.consadole .acdn_plan_trigger .acdn_title span {
	content: "";
	position: absolute;
	top: 0;
	right: 28px;
	bottom: 0;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.consadole .acdn_plan_trigger .acdn_title span:before {
	background-image: url("consadole_ico24.png");
}
.consadole .acdn_plan_trigger .acdn_title.active span:before {
	background-image: url("consadole_ico25.png");
}
.consadole .acdn_plan_content {
	border-left: 5px solid #CD1B2F;
	border-right: 5px solid #CD1B2F;
	border-bottom: 5px solid #CD1B2F;
	display: none;
}
.consadole .acdn_plan_content .terms_tpl ul li::before {
	color: #D70010;
}
.consadole .acdn_plan_content .terms_tpl ul {
	margin-bottom: 10px;
}
.consadole .acdn_plan_content p {
	padding-left: 1.0em;
	text-indent: -1.0em;
}
.consadole .acdn_plan_content sup {
	font-size: 70%;
	vertical-align: super;
}

.consadole .referral_program_box h5 {
	margin-top: 70px;
	margin-bottom: 0;
}
.consadole .js_acdn_hokkaido {
	margin-top: 40px;
}
.consadole .referral_program_box h6 {
	margin-top: 65px;
	margin-bottom: 70px;
}
.consadole .referral_program_box .bottom_arrow {
	margin-top: -5px;
	margin-bottom: 20px;
	text-align: center;
	line-height: 0;
}

@media screen and (max-width: 767px){
.consadole .referral_program_box h4 {
	margin-bottom: 0;
}
.consadole .acdn_plan_trigger {
	border-width: clamp(3px, 0.65vw, 5px);
}
.consadole .acdn_plan_trigger .acdn_title {
	padding: 15px 25px;
}
.consadole .acdn_plan_trigger .acdn_title span {
	right: clamp(10px, 2.6vw, 20px);
	width: clamp(10px, 2.6vw, 20px);
	height: clamp(10px, 2.6vw, 20px);
}
.consadole .acdn_plan_content {
	border-left-width: clamp(3px, 0.65vw, 5px);
	border-right-width: clamp(3px, 0.65vw, 5px);
	border-bottom-width: clamp(3px, 0.65vw, 5px);
}
.consadole .referral_program_box h5 {
	margin-top: min(9.12vw, 70px);
	/* margin-bottom: calc(min(5.21vw, 40px) * -1); */
	margin-bottom: 0;
}
.consadole .js_acdn_hokkaido {
	margin-top: 40px;
}
.consadole .referral_program_box h6 {
/*	max-width: min(52.54vw, 403px);*/
	margin-top: min(9.12vw, 70px);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: min(9.12vw, 70px);
}
.consadole .referral_program_box .bottom_arrow {
	max-width: min(5.21vw, 40px);
	margin-top: -30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: min(2.6vw, 20px);
}
}

.consadole .introduce_bnr_wp {
	margin-top: 60px;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 50px;
	background-color: #BE9B46;
}
.consadole .introduce_bnr {
	padding: 40px 13px 50px;
	display: flex;
	justify-content: center;
}
.consadole .introduce_bnr > li {
	margin: 0 17px;
}
.consadole .introduce_bnr .notice_list {
	max-width: 550px;
	margin-top: 0;
	margin-left: 13px;
	margin-right: auto;
	margin-bottom: 0;
}
.consadole .introduce_bnr .notice_list li {
	font-weight: 700;
}
.consadole .introduce_bnr .notice_list li::before {
	font-weight: 700;
}

@media screen and (max-width: 767px){
.consadole .introduce_bnr_wp {
	margin-top: min(6.51vw, 50px);
	margin-left: calc(min(4.43vw, 34px) * -1);
	margin-right: calc(min(4.43vw, 34px) * -1);
	margin-bottom: min(6.51vw, 50px);
	background-color: #BE9B46;
}
.consadole .introduce_bnr {
	padding: min(6.51vw, 50px) min(1.3vw, 10px);
	display: block;
}
.consadole .introduce_bnr > li {
	margin: 0;
}
.consadole .introduce_bnr .notice_list {
	max-width: inherit;
	margin-top: calc(min(0.52vw, 4px) * -1);
	margin-left: min(1.69vw, 13px);
	margin-right: min(1.69vw, 13px);
	margin-bottom: min(1.3vw, 10px);
}
}




.consadole .section02 {
	background: #8F1321 url("consadole_bg01.png") no-repeat center top;
}

@media screen and (max-width: 1300px){
.consadole .section02 {
	background-image: url("consadole_bg01-2.png");
	background-size: 100% auto;
}
}
@media screen and (max-width: 767px){
.consadole .section02 {
	background-image: url("consadole_bg01-sp.png");
}
}

.consadole .section02_inner {
	margin: 0 auto;
	padding: 220px clamp(20px, 5.21vw, 40px) 30px;
}
.consadole .section02 h2 {
	margin-bottom: 30px;
}
.consadole .section02_content {
	max-width: 1260px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
.consadole .section02 .donation_box {
	padding: 40px 20px 10px;
	text-align: center;
	background: url("consadole_bg02.png") no-repeat center center / cover;
	border: 15px solid #F04F4F;
}
.consadole .section02 .donation_box h3 {
	margin-bottom: 10px;
}
.consadole .section02 .cp_detail_bnr {
	margin: 80px auto;
	max-width: 1260px;
}
.consadole .section02 .cp_detail_bnr .acdn_title {
	position: relative;
	text-align: center;
	cursor: pointer;
	line-height: 0;
	transition: ease-in-out .5s;
	width: 914px;
	margin: 0 auto 80px;
}
.consadole .section02 .cp_detail_bnr .acdn_title span {
	position: absolute;
	top: 0;
	right: 54px;
	bottom: 0;
	width: 28px;
	height: 28px;
	margin: auto 0;
}
.consadole .section02 .cp_detail_bnr .acdn_title span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.consadole #hokkaido .section02 .cp_detail_bnr .acdn_title span:before {
	background-image: url("consadole_ico20.png");
}
.consadole #hokkaido .section02 .cp_detail_bnr .acdn_title.active span:before {
	background-image: url("consadole_ico21.png");
}
.consadole .section02 .cp_detail_bnr .acdn_title+p {
	height: 0;
}
.consadole .section02 .cp_detail_bnr .acdn_content {
	background-color: #FFF;
	border-width: none;
	border-style: none;
	border-top: none;
	display: none;
}
.consadole .section02 .cp_detail_bnr .acdn_content_inner {
	max-width: 1260px;
	margin: 0 auto;
	padding: 0px 0px;
}

.consadole .section02 .entry_btn+.acdn_trigger {
	margin-top: 80px;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title {
	position: relative;
	text-align: center;
	cursor: pointer;
	line-height: 0;
	transition: ease-in-out .5s;
	width: 400px;
	margin: 0 auto;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title span {
	position: absolute;
	top: 0;
	right: 28px;
	bottom: 0;
	width: 28px;
	height: 28px;
	margin: auto 0;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title span:before {
	background-image: url("consadole_ico24.png") !important;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title.active span:before {
	background-image: url("consadole_ico25.png") !important;
}

@media screen and (max-width: 767px){
.consadole .section02 .cp_detail_bnr {
	margin: 40px auto;
	max-width: 767px;
}
.consadole .section02 .cp_detail_bnr .acdn_title {
	width: auto;
	margin: 0 auto 40px;
}
.consadole .section02 .cp_detail_bnr .acdn_title span {
	right: 20px;
	width: 14px;
	height: 14px;
}
.consadole .section02 .terms_bnr .acdn_title span {
	right: 7px;
	width: 14px;
	height: 14px;
}
.consadole .section02 .cp_detail_bnr .acdn_title span:before {
	width: 14px;
	height: 14px;
}

.consadole .section02 .entry_btn+.acdn_trigger .acdn_title {
	width: auto;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title span {
	right: 14px;
	width: 14px;
	height: 14px;
}
.consadole .section02 .entry_btn+.acdn_trigger .acdn_title span:before {
	width: 14px;
	height: 14px;
}

.consadole .section02 .terms_bnr .acdn_content_inner {
	padding: 30px 20px;
}
.consadole .section02 .entry_btn+.acdn_trigger {
	margin-top: 40px;
}
}

.consadole .section02 .present_box {
	padding: 0 20px 80px;
}
.consadole .section02 h3 {
	margin-bottom: 20px;
}
.consadole .section02 .detail_box {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 20px 80px;
}
.consadole .section02 .notes {
	margin-bottom: clamp(60px, 11.73vw, 90px);
}
.consadole .section02 h4 {
	margin-bottom: 15px;
}
.consadole .section02 .lead_txt {
	margin-bottom: 40px;
	font-size: clamp(16px, 2.6vw, 20px);
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
}

@media screen and (max-width: 767px){
.consadole .section02_inner {
	padding-top: min(39.11vw, 300px);
	padding-bottom: min(15.64vw, 120px);
}
.consadole .section02 h2 {
	margin-bottom: min(3.91vw, 30px);
}
.consadole .section02 .donation_box {
	padding: min(3.91vw, 30px) 0 min(2.6vw, 20px);
	border-width: min(1.95vw, 15px);
}
.consadole .section02 .donation_box h3 {
	margin-bottom: min(1.95vw, 15px);
}
.consadole .section02 .present_box {
	/* padding: min(10.43vw, 80px) min(2.6vw, 20px); */
	padding: 0 min(2.6vw, 20px) min(10.43vw, 80px);
}
.consadole .section02 .detail_box {
	padding: 0 20px 40px;
}
}


.consadole .steps {
	margin: 0 calc(20px / 2 * -1);
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.consadole .steps .step {
	width: calc(25% - 20px);
	margin: 0 calc(20px / 2) 20px;
	padding: 1px 0 25px;
	border: 5px solid #D70010;
}
.consadole .referral_program .steps .step {
	width: calc(33.33% - 20px);
	border-color: #006688;
}
.consadole .steps .number {
	width: clamp(108px * 0.5, 14.08vw, 108px);
	margin-top: calc(clamp(40px * 0.5, 5.21vw, 40px) * -1);
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.consadole .steps figure {
	width: clamp(161px * 0.5, 20.99vw, 161px);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: center;
}
.consadole .steps .txt {
	max-width: 180px;
	margin-left: auto;
	margin-right: auto;
	font-size: clamp(14px, 2.08vw, 16px);
	font-weight: 700;
	text-align: left;
	line-height: 1.8;
}
.consadole .referral_program .steps .txt {
	max-width: 364px;
	text-align: center;
	font-size: clamp(16px, 1.58vw, 20px);
	line-height: 1.2;
}
.consadole .steps .txt sup {
	position: relative;
	bottom: 5px;
	font-size: 60%;
}
.consadole .steps .txt a {
	text-decoration: underline;
	color: #00599E;
}
.consadole .steps .txt a:hover {
	text-decoration: none;
}
.consadole .steps .txt .notes {
	margin-top: 5px;
	margin-bottom: 0;
	font-weight: 700;
	line-height: 1.8;
}

@media screen and (max-width: 767px){
.consadole .steps {
	margin: 0;
  	display: block;
}
.consadole .steps .step {
	width: 100%;
	margin: 0 0 40px;
	padding: 1px 20px 25px;
	border-width: clamp(3px, 0.65vw, 5px);
}
.consadole .referral_program .steps .step {
	width: 100%;
}
.consadole .steps .txt {
	max-width: inherit;
}
.consadole .referral_program .steps .txt {
	max-width: inherit;
	text-align: left;

	line-height: 1.8;
}
.consadole .steps .txt sup {
	bottom: 3px;
	font-size: 70%;
}
}

.consadole .section02 .steps + .notes {
	margin-bottom: clamp(40px, 7.82vw, 60px);
}

@media screen and (max-width: 767px){
.consadole .section02 .steps + .notes {
	margin-top: -20px;
}
}


.consadole .entry_btn {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.consadole .entry_btn li {
	width: calc(50% - 40px);
	text-align: center;
}
.consadole .entry_btn li .notes {
	margin-top: 10px;
	margin-bottom: 0;
	text-align: left;
	text-decoration: none;
	color: #000;
	display: block;
}

@media screen and (max-width: 1024px){
.consadole .entry_btn li .notes {
	margin-left: 20px;
	margin-right: 20px;
}
}

@media screen and (max-width: 767px){
.consadole .entry_btn li {
	width: calc(50% - 5px);
}
.consadole .entry_btn li .notes {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
}

@media screen and (max-width: 414px){
.consadole .entry_btn {
	max-width: 260px;
  	display: block;
}
.consadole .entry_btn li {
	width: 100%;
}
.consadole .entry_btn li + li {
	margin-top: 20px;
}
.consadole .entry_btn li .notes {
	margin-top: 0;
	margin-left: 10px;
	margin-right: 10px;
}
}



.consadole .section03 {
	background: #231916 url("consadole_bg03.png") no-repeat center top;
}
@media screen and (max-width: 1300px){
.consadole .section03 {
	background-image: url("consadole_bg03-2.png");
	background-size: 100% auto;
}
}

@media screen and (max-width: 767px){
.consadole .section03 {
	background-image: url("consadole_bg03-sp.png");
}
}

.consadole .section03_inner {
	margin: 0 auto;
	padding: 220px clamp(20px, 5.21vw, 40px) 30px;
}
.consadole .section03 h2 {
	margin-bottom: 10px;
}
.consadole .section03_content {
	max-width: 1260px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
.consadole .section03 .detail_box {
	max-width: 1020px;
	margin: 0 auto;
	padding: 40px 20px 80px;
}
.consadole .section03 h3 {
	margin-bottom: 40px;
	font-size: clamp(20px, 3.06vw, 30px);
	font-weight: 900;
	text-align: center;
	line-height: 1.6;
}
.consadole .section03 h3 mark {
	margin-top: 5px;
	margin-right: 5px;
	padding: 0 10px;
	color: #FFF;
	background-color: #006688;
	display: inline-block;
}
.consadole .section03 h3 mark sup {
	font-size: 70%;
	vertical-align: super;
}
.consadole .section03 .notes {
	margin-bottom: 90px;
}
.consadole .section03 .notice {
	margin: -50px 290px 40px;
	padding-left: 1.0em;
	text-indent: -1.0em;
	line-height: 1.8;
}
.consadole .section03 h4 {
	margin-bottom: 40px;
}
.consadole .section03 .steps .step {
	border-color: #006688;
}
.consadole .section03 .basic_plan_bnr {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 30px;
}

.consadole .section03 .steps + .notes {
	margin-bottom: clamp(40px, 7.82vw, 60px);
}

@media screen and (max-width: 767px){
.consadole .section03_inner {
	padding-top: min(28.68vw, 220px);
	padding-bottom: min(15.64vw, 120px);
}
.consadole .section03 h2 {
	margin-bottom: min(3.91vw, 30px);
}
.consadole .section03 .detail_box {
	padding: 30px 20px 40px;
}
.consadole .section03 h3 {
	margin-bottom: clamp(30px, 5.21vw, 40px);
	font-size: clamp(16px, 3.06vw, 30px);
	font-weight: 900;
	text-align: center;
	line-height: 1.6;
}
.consadole .section03 h3 mark {
	margin-top: 5px;
	margin-right: 5px;
	padding: 0 10px;
	color: #FFF;
	background-color: #006688;
	display: inline-block;
}
.consadole .section03 .notice {
	font-size: 90%;
	margin: -20px auto 30px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}
.consadole .section03 h4 {
	margin-bottom: 30px;
}
.consadole .section03 .steps + .notes {
	margin-top: -20px;
}
.consadole .section03 .basic_plan_bnr {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 30px;
}
}

.consadole .section04 {
	/*height: max(34.42vw, 351px);*/
	height: 661px;
	padding: 0 20px;
	background: #FFF url("consadole_bg04.png") no-repeat center top;
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

}

@media screen and (max-width: 1300px){
.consadole .section04 {
	height: clamp(519px, 50.84vw, 661px);
	background-image: url("consadole_bg04-2.png");
	background-size: 100% auto;
}
}

@media screen and (max-width: 767px){
.consadole .section04 {
	/*padding-top: min(5.21vw, 40px);*/
	height: min(101.82vw, 781px);
	background-image: url("consadole_bg04-sp2.png");
	display: block;
}
}
@media screen and (max-width: 414px){
.consadole .section04 {
	padding-top: min(5.21vw, 40px);
	height: min(118.77vw, 911px);
	background-image: url("consadole_bg04-sp.png");
}
}


/*
@media screen and (max-width: 1020px){
.consadole .section04 {
	padding: 0 20px;
	background-size: 100% auto;
}
}
*/
.consadole .section04_inner {
	max-width: 980px;
	width: 77.77%;
	margin: -30px auto 0;
	/*padding: 160px 20px 190px;*/
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.consadole .section04 figure {
	width: clamp(365px, 35.38vw, 460px);
}
.consadole .section04 .info_box {
	width: clamp(335px, 33.07vw, 430px);
	margin-bottom: 20px;
}
.consadole .section04 h4 {
	margin-bottom: 25px;
	font-size: clamp(23px, 2.76vw, 36px);
	font-weight: 900;
	line-height: 1.4;
	color: #FFF;
}
.consadole .section04 .official_btn {
	max-width: clamp(250px, 24.61vw, 320px);
}
.consadole .section04 .official_btn a {
	position: relative;
	padding: 12px 30px;
	font-size: clamp(15px, 2.6vw, 20px);
	font-weight: 900;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	background-color: #D70010;
	border: 4px solid #FFF;
	display: block;
	transition: .5s cubic-bezier(0.79,0.14,0.15,0.86);
}
.consadole .section04 .official_btn a:hover {
	padding-left: 35px;
	padding-right: 25px;
	background-color: #00516C;
}

.consadole .section04 .official_btn a::after {
	content: "";
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	width: 8px;
	height: 14px;
	margin: auto 0;
	background: url("consadole_ico17.png") no-repeat center center / contain;
	transition: .5s cubic-bezier(0.79,0.14,0.15,0.86);
}
.consadole .section04 .official_btn a:hover::after {
	right: 10px;
}

@media screen and (max-width: 767px){
.consadole .section04_inner {
	width: 100%;
	margin-top: 0;
  	display: block;
}
.consadole .section04 figure {
	width: 100%;
	padding: 0 min(13.03vw, 100px);
	margin-bottom: min(3.91vw, 30px);
}
.consadole .section04 .info_box {
	width: 100%;
	margin-bottom: 20px;
    float: none;
    margin-right: 0;
    padding-right: 0;
}
.consadole .section04 h4 {
	margin-bottom: 20px;
	/*font-size: min(5.99vw, 46px);*/
	text-align: center;
}
.consadole .section04 .official_btn {
	max-width: inherit;
	padding: 0 min(10.43vw, 80px);
}
.consadole .section04 .official_btn a {
	position: relative;
	/*padding: min(5.21vw, 40px) 30px;
	font-size: clamp(16px, 2.6vw, 20px);*/
	font-weight: 900;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	background-color: #D70010;
	border: 4px solid #FFF;
	display: block;
	transition: .5s cubic-bezier(0.79,0.14,0.15,0.86);;
}
.consadole .section04 .official_btn a:hover {
	padding-left: 35px;
	padding-right: 25px;
	background-color: #00516C;
}

.consadole .section04 .official_btn a::after {
	content: "";
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	width: 8px;
	height: 14px;
	margin: auto 0;
	background: url("consadole_ico17.png") no-repeat center center / contain;
	transition: .5s cubic-bezier(0.79,0.14,0.15,0.86);
}
.consadole .section04 .official_btn a:hover::after {
	right: 10px;
}
}


.consadole .terms_bnr {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	box-shadow: 0 2px 12px rgba(0,0,0,0.2);
}
.consadole .section02 .terms_bnr .acdn_title {
	width: auto;
	margin: auto;
}
.consadole .section02 .terms_bnr .acdn_content_inner {
	max-width: 900px;
	margin: 0 auto;
	padding: 50px 40px;
}

.consadole .acdn_title {
	position: relative;
	text-align: center;
    cursor: pointer;
	line-height: 0;
	transition: ease-in-out .5s;
}
.consadole .acdn_title.active {
}
.consadole .acdn_title span {
	position: absolute;
	top: 0;
	right: 37px;
	bottom: 0;
	width: 28px;
	height: 28px;
	margin: auto 0;
}
.consadole .acdn_title span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.consadole #hokkaido .acdn_title span:before {
	background-image: url("consadole_ico20.png");
}
.consadole #hokkaido .acdn_title.active span:before {
	background-image: url("consadole_ico21.png");
}
.consadole #capital .acdn_title span:before {
	background-image: url("consadole_ico22.png");
}
.consadole #capital .acdn_title.active span:before {
	background-image: url("consadole_ico23.png");
}
.consadole .acdn_content,
.consadole .acdn_content_child {
	background-color: #FFF;
	border-width: 5px;
	border-style: solid;
	border-top: none;
	display: none;
}
.consadole #hokkaido .acdn_content,
.consadole #hokkaido .acdn_content_child {
	border-color: #EB5A5A;
}
.consadole #capital .acdn_content,
.consadole #capital .acdn_content_child {
	border-color: #52899B;
}
.consadole .acdn_content_inner {
	max-width: 900px;
	margin: 0 auto;
	padding: 50px 40px;
}
.consadole .terms_tpl h5 {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: clamp(20px, 3.91vw, 30px);
	font-weight: 900;
	text-align: center;
}
.consadole .terms_tpl h6 {
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: clamp(18px, 2.6vw, 20px);
}
.consadole .terms_tpl p {
	font-size: clamp(14px, 2.08vw, 16px);
	line-height: 1.8;
}
.consadole .terms_tpl .end_txt{
	margin-top: 20px;
	text-align: right;
}
.consadole .terms_tpl li {
	position: relative;
	font-size: clamp(14px, 2.08vw, 16px);
	line-height: 1.8;
}
.consadole .terms_tpl ul li {
	padding-left: 1.5em;
}
.consadole .terms_tpl ul li::before {
	content: "●";
	position: absolute;
	top: 0;
	left: 0;
}
.consadole #hokkaido .terms_tpl ul li::before {
	color: #D70010;
}
.consadole #capital .terms_tpl ul li::before {
	color: #006688;
}


.consadole .terms_tpl ul ol {
	margin-top: 10px;
}
.consadole .terms_tpl ol li {
	padding-left: 1.5em;
	list-style-type: none;
	counter-increment: cnt;
}
.consadole .terms_tpl ol li::before {
	content: "(" counter(cnt) ") ";
	position: absolute;
	top: 0;
	left: 0;
	color: #000 !important;
}
.consadole .terms_tpl dl {
	margin-bottom: 10px;
	font-size: clamp(14px, 2.08vw, 16px);
	line-height: 1.8;
}
.consadole .terms_tpl dt {
	margin-top: 10px;
	font-weight: bold;
}
.consadole .terms_tpl .notes {
	margin-bottom: 0;
}

@media screen and (max-width: 767px){
.consadole .acdn_title span {
	right: clamp(10px, 2.6vw, 20px);
	width: clamp(10px, 2.6vw, 20px);
	height: clamp(10px, 2.6vw, 20px);
}
.consadole .acdn_title span:before {
	width: clamp(10px, 2.6vw, 20px);
	height: clamp(10px, 2.6vw, 20px);
}
.consadole .acdn_content,
.consadole .acdn_content_child {
	border-width: 3px;
}
.consadole .acdn_content_inner {
	padding: 30px 20px;
}

.consadole .terms_tpl h5 {
	margin-bottom: 20px;
}
.consadole .terms_tpl h6 {
	margin-top: 30px;
	margin-bottom: 10px;
}
}

@media screen and (max-width: 767px){
.consadole .section02 .terms_bnr .acdn_content_inner {
	padding: 30px 20px;
}
}

.consadole_slider {
	margin: 120px 0;
}
.ad_slider {
	margin: 0 -45px;
}
.ad_slider li {
	margin: 0 45px;
}
.ad_slider img {
	width: 100%;
	height: auto;
	box-shadow: 0 2px 12px rgba(0,0,0,0.2);
}
.ad_slider .slick-next {
	right: calc(28vw - 25px);
	z-index: 10;
}
.ad_slider .slick-prev {
	left: calc(28vw - 25px);
	z-index: 10;
}
.ad_slider .slick-arrow {
	width: 55px;
	height: 55px;
}
.ad_slider .slick-prev::before, 
.ad_slider .slick-next::before {
	content: "";
	width: 55px;
	height: 55px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	display: block;
	opacity: 1;
}
.slick-prev::before {
	background-image: url("consadole_ico18.png");
}
.slick-next::before {
	background-image: url("consadole_ico19.png");
}

@media screen and (max-width: 767px){
.consadole_slider {
	margin: 80px 0;
}
.ad_slider {
	margin: 0;
}
.ad_slider li {
	margin: 0;
}
.ad_slider .slick-next {
	right: 20px;
}
.ad_slider .slick-prev {
	left: 20px;
}
.ad_slider .slick-arrow {
	width: calc(55px * 0.5);
	height: calc(55px * 0.5);
}
.ad_slider .slick-prev::before, 
.ad_slider .slick-next::before {
	width: calc(55px * 0.5);
	height: calc(55px * 0.5);
}
}



@media print {
  body {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
  .sp_menu_panel,
  .page_top {
    display: none;
  }
}
